Subject: Re: powerpc/dts: Move mvme2500.dts back in the right place

From: Scott Wood <[email-masked]>
Date: Tue, 26 Jan 2016 08:48:15 -0600

On Tue, 2016-01-26 at 13:25 +0100, Alessio Igor Bogani wrote:
> Commit dc37374b9c83 ("powerpc/fsl: Move Freescale device tree files into
> fsl folder") move also mvme2500.dts which isn't a device tree for a
> Freescale board but for an Artesyn one. So move mvme2500.dts back in the
> right place.

It's not about who makes the board.  In theory it's for all boards with a
Freescale SoC.  The initial set that was moved was those which use dtsi files
from the fsl directory.  The motivation was that some of the dtsi files are
now requiring the preprocessor, and preprocessor includes don't mix well with
dts includes that change the current directory.

-Scott